@charset "utf-8";
/* CSS Document */

/*swiper*/
.swiper-button-next  {display:none;}
.swiper-button-prev  {display:none;}
.swiper-container:hover .swiper-button-next {display:block;}
.swiper-container:hover .swiper-button-prev {display:block;}

/*  price slider - left filter*/
.price-box {margin: 0 auto; background: silver; border-radius: 10px; padding: 40px 15px; width: 500px;}
.ui-widget-content { border: 3px solid #ff9800; background: #e1e1e1; color: #222222; margin-top: 0;}
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 5.2em; height: 2.2em; cursor: default; margin: 0 -18px 0px -18px !important; text-align: center; line-height: 30px; color: #FFFFFF; font-size: 15px; }
.ui-slider .ui-slider-handle .glyphicon { color: #FFFFFF; margin: 0 3px;  font-size: 11px; opacity: 0.5;}
.ui-corner-all {border-radius: 0;}
.ui-slider-horizontal .ui-slider-handle {top: -.9em;}
.ui-slider-horizontal .ui-slider-handle {margin-left: -0.5em;}
.ui-slider .ui-slider-handle {cursor: pointer;}
.ui-slider a, .ui-slider a:focus {cursor: pointer;outline: none;}
.price, .lead p { font-weight: 600; font-size: 18px; display: inline-block; /* line-height: 60px; */ }
.price-slider {margin-bottom: 70px;font-size: 12px;}
.price-slider span { font-weight: 200; display: inline-block; color: #7f8c8d; font-size: 15px;}
.ui-slider-range-min {background: #2980b9;}

/*filter listing*/
.refbg1{border-bottom: 1px solid #666; margin-left: 15px;} 
.refbg{margin-top:10px;width: 100%; margin-bottom:15px;overflow:auto;background: #FFFFFF;}
#refbg2{width:80%;overflow:auto;padding-top: 7px;padding-left: 12px;padding-bottom: 8px;color: #000;margin-left: 15px;}

/* top mini cart dropdown*/
.carth li { float: left; position: relative; list-style: none;}
.carth ul { width:300px; margin: 20px 0 0 0; opacity: 0; visibility: hidden; position: absolute; top: 30px; list-style: none; z-index: 99999; right: 0; background: rgba(255, 255, 255, 0.95); -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; -webkit-border-radius: 5px; -moz-border-radius: 5px;
-o-border-radius: 5px; border-radius: 5px; box-shadow: 0 2px 6px #777777; -webkit-box-shadow: 0 2px 6px #777777; -moz-box-shadow: 0 2px 6px #777777; -o-box-shadow: 0 2px 6px #777777;}
.carth li:hover > ul {opacity: 1; visibility: visible; margin: 0;}
.carth ul ul {top: 6px; left: 20px; margin: 0 0 0 20px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px;}
.carth ul li {float: none; display: block; border: 0; list-style-type: none;}
.carth ul li:first-child{border-top:none;}
.carth ul li:first-child a{border-top-left-radius: 5px; color:#999; -webkit-border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; -o-border-top-left-radius: 5px;}
.carth ul li:last-child {-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
.carth ul a {height: 10px; /*IE6 only*/ white-space: nowrap; float: none; text-transform: none;}
.active-icon{display: block;}
.carth ul li:first-child > a:after {content: ''; position: absolute; right: 0%; top: -20px; border-left: 10px solid transparent; border-right:10px solid transparent; border-bottom:10px solid #f0f0f0;}
.carth ul ul li:first-child a:after { left: -100px; top: 0; margin-top: 20px; border-left: 0; border-bottom:20px solid transparent; border-top: 20px solid transparent; border-right:20px solid #323757;}
.sub-carth.list{ padding: 20px 10px; z-index: 1021; }

/*mycart*/
.cart_menu {
    background: var(--primary);
    color: var(--white);
    font-size: .875rem;
    font-weight: normal;
}
.input-group .qty {
    justify-content: center;
}
.qty {
    background: white;
    border: 1px solid #111;
    width: 2.5rem;
    text-align: center;
}
#cart_items .cart_info .table.table-condensed thead tr {height: 51px;}
.shipping-cost {border-bottom: 1px solid #d1d1c5;}
#cart_items .cart_info .table.table-condensed tr {border-bottom: 1px solid#F7F7F0}
#cart_items .cart_info .table.table-condensed tr:last-child {border-bottom: 0}
.cart_info table tr td {border-top: 0 none;vertical-align: inherit;}
#cart_items .cart_info .image {padding-left: 30px;}
#cart_items .cart_info .cart_description h4 {margin-bottom: 0}
#cart_items .cart_info .cart_description h4 a {color: #363432;font-family: 'Roboto',sans-serif;font-size: 20px;font-weight: normal;}
#cart_items .cart_info .cart_description p {color:#696763}
#cart_items .cart_info .cart_price p {color:#696763;font-size: 18px}
#cart_items .cart_info .cart_total_price {color: #FE980F;font-size: 24px;}
.cart_quantity_button a {background:#F0F0E9;color: #696763;display: inline-block;font-size: 16px;height: 28px;overflow: hidden;
  text-align: center;width: 35px;float: left;}
.cart_quantity_input {color: #696763;float: left;font-size: 16px;text-align: center;font-family: 'Roboto',sans-serif;}
#cart_items .cart_info .table.table-condensed.total-result {margin-bottom: 10px;margin-top: 35px;color: #696763;}
.reg-cov{ border: 2px solid #F4F4F4; padding: 10px; background-color: rgba(255, 255, 255, 0.90); border-radius: 10px;}  
.total {position: relative;padding-bottom: 20px;}
.total:before {content: "";display: inline;position: absolute;left: 0;bottom: 5px;width: 100%;height: 3px;opacity: 0.5;}
.tf2 a{font-size: 2.5vh;color: green;}
.stotal_width{width:64%;}
.stotal_width1{width:36%;}

/*for js*/
.loc{display:block;}
.loc1{display:none;}
.searchtopnew{position: fixed;top: 10px;z-index: 1021;left: 35%;width: 45%;}
.searchtopnew1 {position: fixed;top: 20px;z-index: 1021;right: 0;}



/*payment gw*/
.confirmbox_wrap{padding: 31px;/* border: 4px solid #9EE469; */box-shadow: 1px 1px 4px 3px #ccc;}

/*navbar menu*/
.navbar-nav>li{padding: 0 5px;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background-color: transparent;border-color: #428bca;color: #ccc;}
.navbar-toggle .icon-bar { display: block;width: 22px;height: 2px;border-radius: 1px;background: #fff;}
.navbar-toggle {position: relative;float: right; padding: 9px 10px; margin-top: 8px;margin-right: 15px;margin-bottom: 8px;background-color: transparent;background-image: none;border: 1px solid #333;border-radius: 4px;}

/* HR */
hr {margin-top: 3px;margin-bottom: 3px;border: 0;border-top: 1px solid rgba(0,0,0,.1);}


/*Registration*/
.registration {
    margin: .75rem 0;
}
.registration_form div{padding:10px 0;}
.registration_form div label{display:block;}
.registration_form input[type="text"],.registration_form input[type="email"],.registration_form input[type="tel"],.registration_form input[type="password"]{
padding: 10px;display: block;width: 95.333333%;outline: none;font-family: 'Maven Pro', sans-serif;font-size: 0.8925em;color: #777777;-webkit-appearance: none;
background: #FFFFFF;border: 1px solid rgb(231, 231, 231);-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.registration_form input[type="text"]:focus,.registration_form input[type="email"]:focus,.registration_form input[type="tel"]:focus,.registration_form input[type="password"]:focus{box-shadow: inset -1px -1px 1px rgba(228, 228, 228, 0.67);-webkit-box-shadow: inset -1px -1px 1px rgba(228, 228, 228, 0.67);-moz-box-shadow: inset -1px -1px 1px rgba(228, 228, 228, 0.67);-o-box-shadow: inset -1px -1px 1px rgba(228, 228, 228, 0.67);}
.forget a {
    text-transform: capitalize;
    cursor:pointer;
    color:#666;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.forget a:hover {
    text-decoration: none;
    color:#121212;
}
.or {background: #FE980F;border-radius: 40px;color: #FFFFFF;font-family: 'Roboto', sans-serif;font-size: 16px;height: 50px;line-height: 50px;margin-top: 25px;text-align: center;width: 50px;}

/*owl carousel*/
/*.product-grid{background:#f3f3f3; margin:5px; box-shadow:2px 2px 2px #ccc;}*/
.owl-carousel .item { background: #fff;}

/*offerdesign - mycart*/
.offer_des {
    width: 8.25rem;
    margin-top:-4.125rem;
}
.offer_pos {
    float:right; 
    padding: .25rem; 
    background:var(--danger); 
    margin-top: -1.825rem;}

/*----areacheck*/

.description input[type="text"]{
	padding:.5rem;
	color:inherit;
	font-size:.8rem;
	width:35%;
	outline:none;	
	letter-spacing:1px;
}
.description input[type="submit"]{
    color: #FFF;
    font-size: 1rem;
    background: var(--primary);
    border: none;
    outline: none;
    padding: .5rem .75rem;
    margin-left: .5rem;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.description input[type="submit"]:hover{
	background:var(--hover);
}

.description{
	margin:.25rem 0;
}
.description h5 {
    color: inherit;
    font-size: 0.9rem;
	margin-bottom:.75rem;
}
.description p {
    color: inherit;
	line-height:1.8rem;
	margin:0.5rem 0 0;
	font-size:0.9rem;
}

#subtot,#delivery {
    font-size: 1rem;
}

#gtotal{
    font-size: 1.375rem;
}




/********************* Product listing **********************/
.product-grid7 {
    position:relative;
    z-index:1; 
    margin-bottom:1.25rem;
}
.product-grid7 .product-image7 {
    overflow:hidden;
    perspective:1500px;
    position:relative;
    transition:all .3s ease 0s;
}
.product-grid7 .product-image7 a {
    display:block;
}
.product-grid7 .product-image7 img {
    width:100%;
    height:auto;
}
.product-grid7 .pic-1 {
    opacity:1;
    transition:all .5s ease-out 0s;
}
.product-grid7 .pic-2 {
    opacity:0;
    transform:rotateY(-90deg);
    position:absolute;
    top:0;
    left:0;
    transition:all .5s ease-out 0s;
}
.product-grid7:hover .pic-2 {
    opacity:1;
    transform:rotateY(0);
}
.product-grid7 .social {
    list-style:none;
    position:absolute;
    bottom:3px;
    left:3%;
    z-index:1;
    transition:all .5s ease 0s;
}
@media (min-width:992px) {
    .product-grid7 .social {
        left:-20%;
    }
}
.product-grid7:hover .social {
    left:1rem;
}
.product-grid7 .social li a {
    color:var(--white);
    background-color:var(--dark);
    font-size:1.25rem;
    line-height:2.5rem;
    text-align:center;
    height:2.5rem;
    width:2.5rem;
    margin:1rem 0;
    border-radius:var(--rounded);
    display:block;
    transition:all .5s ease-in-out;
}
.product-grid7 .social li a:hover {
    color:var(--dark);
    background-color:var(--primary);
}
.product-grid7 .product-new-label {
    color:var(--secondary);
    background-color:var(--primary);
    padding:.25rem .625rem;
    border-radius:var(--corner);
    display:block;
    position:absolute;
    top:.625rem;
    left:.625rem;
}
.product-grid7 .product-new-label1 {
    color:var(--white);
    background-color:var(--primary);
    padding:.25rem .625rem;
    border-radius:6.25rem;
    display:block;
    position:absolute;
    top:.625rem;
    right:.625rem;
}
.product-grid7 .product-content {
    text-align:center;
    padding:1.25rem 0 0;
}
.product-grid7 .title {
    text-transform:capitalize;
    margin:0 0 .625rem;
    transition:all .3s ease 0s;
}
.product-grid7 .title a {
    color:inherit;
}
.product-grid7 .title a:hover {
    color:var(--primary);
}
.product-grid7 .rating {
    color:var(--secondary);
    font-size:.8rem;
    padding:0;
    margin:0 0 .625rem;
    list-style:none;
}
.product-grid7 .price {
    color:var(--head);
    font-size:1.25rem;
    font-weight:bold;
    margin-bottom:8px;
    text-align:center;
    transition:all .3s;
}
.product-grid7 .price span {
    color:var(--light);
    font-size:1rem;
    font-weight:bolder;
    text-decoration:line-through;
    margin-left:.5rem;
    display:inline-block;
}
@media only screen and (max-width:990px){.product-grid7{margin-bottom:30px}
}

/********************* Media Port **********************/
@media only screen and (max-width: 991px) {
.navbar-nav .open .dropdown-menu {position: static;float: none;width: auto;margin-top: 0;background-color: #fff;border: 0;-webkit-box-shadow: none;box-shadow: none;}
.searchtopnew{position: relative;top: auto;z-index: 99999;left: auto;width: auto;}
.searchtopnew1 {position: relative;top: auto;z-index: 99999;right: auto;}
.loc{display:none;}
.navbar-nav>li {padding: 10px;}
.cc a{color: #f9a870;padding-top: 3px;}
}

@media only screen and (max-width: 768px) {
.navbar-nav .open .dropdown-menu {position: static;float: none;width: auto;margin-top: 0;background-color: #fff;border: 0;-webkit-box-shadow: none;box-shadow: none;}
.searchtopnew{position: relative;top: auto;z-index: 99999;left: auto;width: auto;}
.searchtopnew1 {position: relative;top: auto;z-index: 99999;right: auto;}
}
@media only screen and (max-width: 560px) {
.slider{margin-top:20px;}
.owl-buttons{display:none;}
.offer_des{width: 100px; margin-top:-50px;}
.offer_pos{float:left; margin-top:50px; width: 150px; background:red;}
.stotal_width{width:47%;}
.stotal_width1{width:53%;}
}

@media screen and (min-width:767px){
.narrow-results{display:block}
.filterbtn{display:none;}
}
@media screen and (max-width:766px){
.narrow-results{display:none}
.filterbtn{display:block;}
}